1. Le Serveur est de nouveau Ouvert en V3 Public SANS QUÊTES.

    IP : play.poudlardrp.fr

    Version : 1.9.X à 1.12.2.
    Rejeter la notice
Rejeter la notice

TRAITÉE jai pas compris

Discussion dans 'Questions traitées' créé par Jack Spacer, 7 Juin 2019.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. Jack Spacer

    Jack Spacer Nouveau membre
    Sorcier

    Inscrit:
    7 Juin 2019
    Messages:
    1
    J'aime reçus:
    0
    ses la version 1.12.2 ou 1.13.x et ya pas 1.13.x dans mes version :(:(:eek: ue aute question ou ya le plus de perssone conecter la 1.9 ou la 1.12.2
     
    #1
  2. Darckstoner

    Darckstoner Modérateur
    Modérateur

    Inscrit:
    8 Août 2017
    Messages:
    9
    J'aime reçus:
    3
    Bonjour/Bonsoir a toi,

    Pour pouvoir jouer sur notre serveur, il te faudra te connecter avec un compte Minecraft Premium (Payant) sur play.poudlardrp.fr
    Les versions recommandées sont de la 1.9 à la 1.12.2

    Je te souhaite une agréable journée/soirée

    ~~Darckstoner~~
    Le Chouetton
     
    #2
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page